#cfooter #mobile_apps {
    display: none!important;
}

.wp__thecontent span.bolded {
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
}

.wp__thecontent h1, .wp__thecontent h1 span {
    font-size: 48px;

    @media (max-width: 767px) {
        font-size: 30px;
    }
}

.wp__thecontent h2, .wp__thecontent h2 span {
    font-size: 36px;

    @media (max-width: 767px) {
        font-size: 28px;
    }
}

.wp__thecontent h3, .wp__thecontent h3 span {
    font-size: 30px;

    @media (max-width: 767px) {
        font-size: 24px;
    }
}

.wp__thecontent p, .wp__thecontent ul, .wp__thecontent ul span {
    font-family: var(--font-text);
    font-size: 18px;
}

.wp__thecontent ul {
    list-style-type: unset;
    list-style-position: inside;
    padding-left: 20px;
}
#hotel-name h2, h2.slideshow_title, h2.slideshow_title > strong {
    font-size: 40px;
}